Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 16:47:15 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi there           08:36 PM, 23rd Feb                     User                    I have a return request for my last order           08:36 PM, 23rd Feb                     User                    but no one came to pick up           08:36 PM, 23rd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:36 PM, 23rd Feb                     User                    Hi           08:36 PM, 23rd Feb                     User                    I have a return request           08:37 PM, 23rd Feb                     User                    but no one came to pick up           08:37 PM, 23rd Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           08:38 PM, 23rd Feb                     User                    Ok           08:38 PM, 23rd Feb                     User                    6266496106           08:39 PM, 23rd Feb                   Mohammad                   Please allow me to check it for you.            08:39 PM, 23rd Feb                     User                    Ok go ahead           08:40 PM, 23rd Feb                   Mohammad                   Please share your complete address and mobile number           08:42 PM, 23rd Feb                   Mohammad                   so that ican forward it to the courier and ask for the collection on priority.           08:42 PM, 23rd Feb                     User                    0580663300           08:43 PM, 23rd Feb                     User                    https://goo.gl/maps/TQSZHBkTtZGSZoZ1A           08:43 PM, 23rd Feb                     User                    Address : 2473 Ibn Al Anbari, Al Amal           08:45 PM, 23rd Feb                     User                    Riyadh           08:45 PM, 23rd Feb                     User                    but please make it in the evening           08:45 PM, 23rd Feb                   Mohammad                   ok thanks we will forward it           08:45 PM, 23rd Feb                     User                    After 7           08:45 PM, 23rd Feb                   Mohammad                   Is there anything else I can help ?           08:45 PM, 23rd Feb                     User                    No thanks           08:46 PM, 23rd Feb                     User                    Good bye           08:46 PM, 23rd Feb                   Mohammad                   welcome           08:46 PM, 23rd Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:46 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146073